{
  "throw": {
    "category": "neutral",
    "sounds": [{"name": "kiblasts:throw", "stream": false}]
  },
  "impact": {
    "category": "neutral",
    "sounds": [{"name": "kiblasts:impact", "stream": false}]
  }
}
